.trustpilot-container {
    right: 20px;
    position: fixed;
    width: 200px;
    margin:0;
    padding: 0;
}

.position-bottom {
    bottom: 0;
}

.position-top {
    top: 0; 
}

.trustpilot-container .trustpilot-widget-titlebar {
    position: absolute;
    padding: 5px;
    width: 190px;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
}

/*.trustpilot-widget-corner-top { 
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}



.trustpilot-widget-corner-top .trustpilot-widget-titlebar {

}

.trustpilot-widget-corner-bottom {     
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px; 
    border-top-right-radius: 4px; 
}

.trustpilot-widget-corner-bottom .trustpilot-widget-titlebar {
    
}*/

.trustpilot-widget {
    float: left;
    width: 100%;
    border-top: 40px;
}

.trustpilot-widget .trustpilot-widget-message {
    float:left;
    width: 95%;
    padding: 8px 5px;
    text-align: center;
    font-weight: bold;
}

.trustpilot-widget-content {
    padding: 0px;
    margin: 0px;
    float: left;
    width: 97%;
}

.trustpilot-widget-content p {
    margin:0;
}

.userReviewsContainer {
    float: left;
    overflow: hidden;
    width: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.userReview {
    text-align: left;
    float: left;
    width: 95%;
    -webkit-border-radius: 5px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-style: normal;
    font-size: 10px;
    margin: 5px;
}

.userReviewText {
    padding: 10px;
    max-height: 58px;
    overflow: hidden;
}

.userReviewTitle {
    font-family: 'SourceSansProBold', sans-serif;
    font-weight: bold;
}

.userReviewContent {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.userReviewAuthor {
    text-align: right;
    padding: 5px 15px 5px;
}

.userReviewInfo {
    padding: 0 10px 5px;
}

.userReviewTime{
    float: right;
    width: 50%;
    text-align: right;
}
.userReview abbr {
    border-bottom: none;
}

.userReviewRating {
    float:left;
    width: 50%;
}
.userReviewRating > div {
    unicode-bidi: bidi-override;
    direction: rtl;
    text-align: left;
    position: relative;
}
.userReviewRating > div > span {
    display: inline-block;
    width: 13px;
    font-size: 15px;
    content: "\2605";
    left: 0; 
}